/*--------- slider ---------*/
#slide { position:relative;  overflow:hidden;  border-radius:0px; background:#fff; border: 1px solid #cccccc; width:766px; margin:0px auto 0px auto; padding:2px; z-index:2;}

.slider { width:764px; height:320px; margin:0 auto; position:relative; z-index:2; }
.items { display:none;}

.pagination { position:absolute; bottom:-20px; left:0px; display:inline-block; background:url(../images/pagination-bg.png) 0 0 repeat; width:734px; padding:15px 0 14px 30px; border-radius:0 0 8px 8px; z-index:999 !important; }
.pagination li {float:left;	margin-right:4px; text-decoration:none; list-style:none;}
.pagination a { display:block; width:21px; height:21px; background:url(../images/pagination.png) right 0 no-repeat; }
.pagination li.current a, .pagination li:hover a { background-position: 0 0;}

.prev {}
.prev:hover {}
.next {}
.next:hover {}

.banner{ z-index:1000 !important; position:absolute; top:282px;  right:0px;text-align:right; font-family: "Arial"; font-size:18px; line-height:30px; color:#333333; width:524px; margin-right:10px;}
